
e TB Manager Bangladesh - Bug #1559

Previous Treatment - Customizations

06/11/2015 09:09 AM - Maurício Dos Santos

Status: Closed Start date: 06/11/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

- Update Outcomes List getting all possibles outcomes. (Do it to Generic too)

- Only the year should be mandatory. (Only for Bangladesh)

History

#1 - 06/13/2015 12:34 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#2 - 09/24/2016 06:29 PM - Ricardo Memoria

- Status changed from Resolved to Closed
